Subject: RE: Payroll
From: Kamryn Bryan <[email-masked]>
To: Michael B <[email-masked]>
Date: Mon, 21 Sep 2015 18:37:35 +0000

Thank you! I have entered the new employees so they will be in there for tomorrow. I also have them in the department that was noted.

Kamryn Bryan

Hall & Romkema, PLC
3495 Coolidge Road
East Lansing, MI  48823
P. 517-337-8900
F. 517-337-8906

From: Michael B [mailto:[email-masked]]
Sent: Monday, September 21, 2015 2:24 PM
To: Kamryn Bryan <[email-masked]>
Subject: Payroll

Hello Kamryn.
I wanted to let you know that Amber re-faxed paperwork for some new people that were missing from the payroll.  I added notes that have the info that needs to be added/edited.  Also, I am not certain if you were ever told but Amber will usually indicate what "department" the new hires are to be added at the bottom of their paperwork.  I should have the payroll completed in the next hour or so.  Let me know if you have any questions or concerns.
Thank you,
Michael B
LLPS